@import url('https://fonts.googleapis.com/css?family=Chewy|Love+Ya+Like+A+Sister|Open+Sans:300,300i,400,400i,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');


*, *:before, *:after {box-sizing: border-box; -moz-box-sizing: border-box;}img{max-width: 100%; height: auto;}html, button, input, select, textarea { color: #222;}html, body { font-family:Arial; font-size:14px; line-height:22px; height: 100%;padding:0;margin:0;}a{ text-decoration: none; color: #3498db; outline: 0 !important;}textarea { resize: vertical;}

body {background:#FFF;overflow-x:hidden;font-size: 16px;font-family: 'Poppins', sans-serif;}
a[href^="tel:"]{color:inherit;}

/*Pre-sets*/
.show1{display:block;}
.wrapper{width:1400px;margin:0 auto;padding:0;max-width:100%;position:relative;}
.protect-me{background: #fff;overflow-x:hidden;}
/*transition: all 0.3s linear; -webkit-transition: all 0.3s linear;*/

/*
* Header Config
*/
.intro_logo{position: relative; text-align: center; margin: 50px 0 25px}
.intro_contact{color: #3c5e9b; font-size: 20px; text-align: center; font-style: normal;position: relative;font-family: 'Poppins', sans-serif;}
.intro_contact ul li{list-style-type: none;color: #3c5e9b; line-height: 30px;}
.intro_contact ul li address{font-style: normal;color: #3c5e9b; }
.intro_contact ul li mark{background:none;color: #3c5e9b; }
.intro_contact ul li a{color: #3c5e9b;}
.intro_contact span{display: block;font:27px/100% 'Love Ya Like A Sister';color: #333333;margin: 0 0 17px;}
.customize-support{margin:0;padding:0;}

.social_media{position: absolute;right: 0;top:0;}
.social_media ul{}
.social_media ul li{list-style-type: none;}


.intro_img{display: block;margin: 0 auto;}

.intro_mid{text-align: center; padding: 48px 0; margin-top: -16px; font-size: 15px;}

.intro_mid ul li{display: inline-block; vertical-align: top; text-align: center; color: #fff; margin: 0px;}

.intro_mid ul{padding:0;}
.intro_mid ul li small{font:25px/100% 'Love Ya Like A Sister';color: #fff;}
.intro_mid ul li span{font-weight: 700;margin-bottom: 5px;display: inline-block;}
.intro_mid ul li img{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);transition: transform 0.3s ease;}
.intro_mid ul li img:hover{transform: scale(0.9);}
.intro_mid ul li a{color: #fff;}
.intro_mid ul li a:hover{color: #fffc00;}
.logo_con {display: flex; flex-wrap: wrap; justify-content: space-evenly; gap: 5px; margin-bottom: 65px;}

.mid_con h2{font-size: 35px;color: #102a45; text-align: left;}



.intro_mid > a{display: block;width: 290px;height: 81px;border:2px dashed #111;background: #8fc900;box-shadow: 0 0 0 9px #8fc900;margin:38px auto 0;font:31px/75px 'Love Ya Like A Sister';color: #070707;}

.intro_mid > a:hover{color: #fff;background: #8fc900;border-color: #fff;text-decoration: none;}

#bottom{}
/* #bottom::after{content: url(images/mid_con_before.png); position: relative; bottom: -15px;} */
.btm_con{display: flex;justify-content: center;}
.btm_con section{width: 45%;max-width: 100%;min-height: 200px;height: auto;margin: 0 auto;}
.btm_con section h2{font-size: 35px;color: #102a45;}
.btm_con section p{line-height: 29px; font-size: 20px;}


footer{height: 100px; position: relative; text-align: center; padding: 44px 0 0; z-index: 1; background: #243066; color: #fff;}
footer:after{content: "";width: 100%;height: 284px;background: url(../images/grass.png) no-repeat center bottom;position: absolute;bottom: 0;right: 0;left: 0;margin:0 auto;z-index: -1;}

#copyright a{color: #fff;}
#copyright a:hover{text-decoration: underline;}

.comp { background: unset; color: #102a45; font-weight: 700; }
.intro_contact ul li address span{display: unset;
  font: unset;
  color: unset;
  margin: unset;}

/** BLINK **/

.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1.5s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@media only screen
and (max-width : 1400px) {
  .social_media{right: 20px;}
}
@media only screen
and (max-width : 1398px) {
  .mid_con h2 {text-align: center;padding-bottom: 30px;}
  .logo_con{margin-bottom: 60px;}
}

@media only screen
and (max-width : 950px) {
	.intro_logo{position: static;text-align: center;padding: 20px 10px 0;}
	.intro_contact{position: static;text-align: center;margin-bottom: 20px;padding: 30px 0 0;}

.intro_contact ul{padding: 0;}
}





@media only screen
and (max-width : 780px) {
	.intro_mid ul li{width: 48%;margin:0 .5%;padding-left: 20px;}
	.intro_img{position: relative; }
}

@media only screen
and (max-width : 600px) {
.social_media {display: block;text-align: center;position: unset;right: 0;}
.social_media ul{padding: 0;}
.intro_contact {padding: 0;}
.intro_contact ul li address span{display: block;}
.intro_contact ul li address small{display: none;}
}


@media only screen
and (max-width : 500px) {
	.intro_contact span{font-size: 19px;margin: 0 0 7px;}
	.intro_contact {font-size: 26px;padding: 0;}
.social_media{position: relative;margin: 0 auto;text-align: center;}
}

@media only screen
and (max-width : 780px) {
	.intro_mid{height: auto;background-size: cover;padding: 48px 10px;}
	.intro_mid ul li{width: 100%;padding: 0;text-align: center;height: auto;margin:0px;font-size: 15px;}
  .btm_con section { padding: 0 20px;    width: 100%;}
  #bottom::after{display: none;}
  .btm_con {     display: block;}

}

@media only screen and (max-width : 470px) {
    #quote {display: block;height: 0;opacity: 0;position: relative;z-index: 1;}
}
